.news-content-wrap{
    max-width: 1498px;
    margin-left: auto;
    margin-right: auto;
    z-index: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.news-content{
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   margin: -10px -10px;
   z-index:1;
}

.news_container{
   width: 486px;
   height: 346px;
   border-radius: 15px;
   background-color: #FFFFFF;
   transition-duration: 0.2s;
   cursor: pointer;
   margin: 10px 10px;
}

.news_container:hover .news_title{
   color: #159FA1;
}

.news_container:hover{

 box-shadow: 0px 20px 20px rgba(0,0,0,0.1);
}

.news_content_wrap{
   margin: 0 29px 0 30px;
   display: flex;
   flex-direction: row;
   max-height: 100%;
}

.date_col{
   width: 72px;
   font-family: Akrobat;
   font-weight: 700;
   font-size: 80px;
   align: Right;
   vertical-align: Top;
   color:#C2C9CC;
   margin: 17px 0;
}

.month_and_year_publish{
 margin-bottom: 8px;
 font-family: Akrobat;
 font-style: normal;
 font-weight: 500;
 font-size: 16px;
 line-height: 150%;
 color: #677880;
}

.news_title{
 font-family: Akrobat;
 font-style: normal;
 font-weight: 600;
 font-size: 20px;
 line-height: 150%;
 color: #2D3540;
 text-decoration: none;
}

.news_preview_text{
    font-family: Akrobat;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 150%;
    color: #2D3540;
}

.news_preview_text p, .news_preview_text span{
 font-family: Akrobat !important;
}

.content_col{
    margin: 35px 0;
    height: 276px;
    overflow: hidden;
    margin-left: 15px;
}

.news_content_wrap::after{
    top: 266px;
    position: absolute;
    content: "";
    box-shadow: 0px -90px 50px -40px #ffffff inset;
    width: 440px;
    height: 60px;
}

.news-cont-link{
 margin-bottom: 8px;
}

.news_detail_link{
 text-decoration: none;
}

.news_background {
 height:100%;
 position:absolute;
 top:0;
 right:0;
 z-index:0;
}

.news_background_green{
 right: 400px;
}

.news_background_red{
    right: 220px;
}

.all_news_btn{
    margin-top: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 175px;
    height: 50px;
    border: 1px solid #159FA1;
    box-sizing: border-box;
    font-family: Akrobat;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    text-decoration: none;
    color: #159FA1;
    margin-bottom: 60px;
    transition-duration: 0.3s;
    z-index: 1;
}

.all_news_btn_white_bg{
    background: white;
}

.all_news_btn:hover{
 background-color: #159FA1;
 color: #FFFFFF;
}

@media (max-width: 1350px) {
    .news-content{
        margin: 0 0;
    }
}

@media (max-width: 600px){
    .news_preview_text{
        display: none;
    }
    .content_col{
        width: auto;
    }
    .date_col{
        width: 35px;
        font-size: 50px;
    }
    .news_container{
        width: calc(100% - 40px);
        height: auto;
        margin-left: auto;
        margin-right: auto;
    }
    .news_content_wrap::after{
        display: none;
    }
    .content_col{
        height: auto;
    }
}